» Ubuntu » Paquets

Error

two or more packages specified (libmodello-maven-plugin-java oneiric)